<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <h1 style="text-align:center;"> DUDU </h1>
    <table border="1" align="center">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
        {% if notes %}
          {% for note in notes %}
            <tr>
              <td> {{ note.to }} </td>
              <td> {{ note.fr }} </td>
              <td> {{ note.title }} </td>
              <td> {{ note.message }} </td>
            </tr>
          {% endfor %}
        {% endif %}
    </table>
  </body>
</html>